@import "~sass/media";
@import "~sass/variables";
.ratings-reviwes {
    border-bottom:1px solid #d4d4d4;
}
.review-img img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: 40%;
}
.review-prod-name {
    font-size: 14px;
    color: $font-silver;
    font-weight: 500;
    padding-top: 2%;
}
.review-rat-title {
    font-size: 14px;
    color: $font-silver;
    padding-top: 1%;
    font-weight: 500;
}
.review-rat-desc {
    font-size: 14px;
    color: $font-silver;
    padding-top: 1%;
    word-break: break-all;
}
.review-date {
    font-size: 12px;
    color: #bdbdbd;
    padding-top: 1%;
    padding-bottom: 1%;
}
.add-btn {
    padding-top: 1%;
    .btn-light{
        background: $quaternary !important;
        border-color:  $quaternary !important;
    }
  }
.tech-value {
    display: table-cell;
    text-align: justify;
    padding: 10px;
    background-color: white;
    width:4%;
    border-bottom: 1px solid #eee;
}
.my-rating-wrap{
    display: flex;
    justify-content: space-between;
    
.reply-wrap{
    color: #6f6e6e;
    padding-top: 15px;
}
}
.pagination{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 5px;
    .tech-value {
        display: table-cell;
        text-align: justify;
        padding: 10px;
        margin: 10px;
        background-color: white;
        border-bottom: none;
        ::ng-deep .mat-raised-button{
            box-shadow: none;
        }
    }
}

